this.primevue = this.primevue || {};
this.primevue.tabpanels = this.primevue.tabpanels || {};
this.primevue.tabpanels.style = (function (BaseStyle) {
    'use strict';

    function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

    var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

    var classes = {
      root: 'p-tabpanels'
    };
    var TabPanelsStyle = BaseStyle__default["default"].extend({
      name: 'tabpanels',
      classes: classes
    });

    return TabPanelsStyle;

})(primevue.base.style);
